Subject: typo

From: Emil Kiss <[email-masked]>
Date: Wed, 11 Mar 2009 16:47:19 +0100

Keith:

Matt wrote this. I did not have time to check.  I hope to
have time to write to you about the tournament paper next
weekend.

Emil

----- Forwarded message from Matt Valeriote <[email-masked]> -----

While looking over your manuscript, I noticed a very minor error.  I'm 
not sure what the status of the book is, and in particular whether it 
has gone off to print and so it may be too late to make any further 
changes.  On page 185 (I'm using the version that is available for 
download on keith's webpage), first sentence (of Chapter 9), the 
definition of res. large should refer to a proper class of si's, up to 
isomorphism, since for any variety V, if S is an si in V, then the 
collection of all algebras in V iso to S is a proper class of si's.

Matt

----- End forwarded message -----